{
  "db_name": "SQLite",
  "query": "SELECT rkey FROM follows WHERE follower_did = ? AND followed_did = ?",
  "describe": {
    "columns": [
      {
        "name": "rkey",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "follows",
            "name": "rkey"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "b5db4be14772a0fab40500f594a40d2ae78b5489cb7e94adef5ec5c4d716bc35"
}
